fann_get_cascade_activation_steepnesses_count
fann_get_cascade_candidate_change_fraction
Fann Functions
PHP Manual

# fann_get_cascade_activation_steepnesses

Returns the cascade activation steepnesses

### Description

array fann_get_cascade_activation_steepnesses ( resource `$ann` )

The cascade activation steepnesses array is an array of the different activation functions used by the candidates.

See fann_get_cascade_num_candidates for a description of which candidate neurons will be generated by this array.

The default activation steepnesses are {0.25, 0.50, 0.75, 1.00}.

### Parameters

`ann`

  Neural network resource.

### Return Values

The cascade activation steepnesses, or `FALSE` on error.

### See Also

- fann_get_cascade_activation_steepnesses_count
- fann_set_cascade_activation_steepnesses